@charset "UTF-8";
/* 个人中心2019.5.8 */

body{}
.grzxbox-content{background:url(../../images/yhzx-images/grzx-bj.png) repeat-y #FFF ; width: 1260px; margin: 50px auto; color: #333; border: 1px solid #f0f0f0;}
.clear{ clear: both}


/* 字颜色 */
.blue{ color:#3b85d8}
.orange{ color:#f77200}
.red{ color:#f7a09e}
.green{ color:#75cda3}

/* 背景颜色 */
.back-fff{ background: #fff}


/* 距离高度 */
.margin-top20{margin-top:20px }

/* 距离左侧*/
.margin-left30{margin-left:30px }

/* 左侧导航 */
.grzxbox-left{  width: 160px;  min-height: 300px;position: relative; padding: 0 0 20px 0; float: left}
	/* 头像*/
	.grzxbox-tx{ position: absolute; top: -35px; text-align: center;width: 160px; }
	.grzxbox-tx img{ width: 70px; height: 70px; border-radius: 70px; margin: 0  auto; display: block; background-size: 100%}
	.grzxbox-tx span{ color: #333333; font-size: 14px; display: block; text-align: center; margin: 10px 0 0 0}
	/* 菜单*/
	.grzxbox-left .grzxbox-nav{padding: 90px 0 0 0}
	/* 默认样式*/.grzxbox-left .grzxbox-nav li{list-style:none; font-size: 14px; line-height: 30px; margin: 30px 0; padding: 0 0 0 23px; cursor: pointer}
	            .grzxbox-left .grzxbox-nav li a{color: #333; text-decoration: none}
	/* 鼠标移上去样式*/.grzxbox-left .grzxbox-nav li:hover{ color: #3b85d8; border-left: 	5px  solid #3b85d8; display: block; padding: 0 0 0 18px; }
				.grzxbox-left .grzxbox-nav li:hover a{color: #3b85d8 !important; text-decoration: none}
	/* 鼠标选中样式*/.grzxbox-left .grzxbox-nav li.xz{ color: #3b85d8; border-left: 	5px  solid #3b85d8; display: block; padding: 0 0 0 18px; }
			.grzxbox-left .grzxbox-nav li.xz a{color: #3b85d8 !important; text-decoration: none}
	/* 菜单图标*/.grzxbox-left .grzxbox-nav li i{ width: 20px; height: 20px;  display: block; float: left; margin: 5px 10px 0 0}
	/* 菜单图标-灰色*/
	.grzxbox-left .inco-grzxbox-grxx{  background: url(../../images/yhzx-images/inco-grxx.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdrz{  background: url(../../images/yhzx-images/inco-wdrz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdbj{  background: url(../../images/yhzx-images/inco-wdbj.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdjy{  background: url(../../images/yhzx-images/inco-wdjy.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdzz{  background: url(../../images/yhzx-images/inco-wdzz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdpj{  background: url(../../images/yhzx-images/inco-wdpj.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	/* 菜单图标-选中*/
	.grzxbox-left .inco-grzxbox-grxx-xz{  background: url(../../images/yhzx-images/inco-grxx-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdrz-xz{  background: url(../../images/yhzx-images/inco-wdrz-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdbj-xz{  background: url(../../images/yhzx-images/inco-wdbj-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdjy-xz{  background: url(../../images/yhzx-images/inco-wdjy-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdzz-xz{  background: url(../../images/yhzx-images/inco-wdzz-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .inco-grzxbox-wdpj-xz{  background: url(../../images/yhzx-images/inco-wdpj-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
		
	/* 鼠标移上去样式 菜单图标-选中*/
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-grxx{  background: url(../../images/yhzx-images/inco-grxx-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-wdrz{  background: url(../../images/yhzx-images/inco-wdrz-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-wdbj{  background: url(../../images/yhzx-images/inco-wdbj-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-wdjy{  background: url(../../images/yhzx-images/inco-wdjy-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-wdzz{  background: url(../../images/yhzx-images/inco-wdzz-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}
	.grzxbox-left .grzxbox-nav li:hover .inco-grzxbox-wdpj{  background: url(../../images/yhzx-images/inco-wdpj-xz.png) no-repeat; width: 20px; height: 20px; background-size: 100%}

/* 左侧导航  end*/

/* 右侧内容 */
.grzxbox-right{ float: left; width: 960px; padding: 30px 0 30px 50px}
/* 标题 */.grzxbox-right-title{ font-size: 20px;}
         .grzxbox-right-title span{ font-size: 16px;}
/* 右侧内容标题 */.grzxbox-right-box{ border: 1px solid #eaeaea; margin: 20px 0 0 0; padding: 30px}

/*个人信息*/

/*个人信息-基本信息 */
.gxxx-title{ font-size: 16px; }
.gxxx-title span{ float:left}
.gxxx-title i{ width: 13px; height: 13px; border: 2px solid #3b85d8; border-radius: 15px; display: block; float: left; margin: 4px 10px 0 0}
.gxxx-jbxx-table{ border: 0;line-height: 35px; margin: 20px 0 0 0 ; width: 100%	; font-size: 14px}
.gxxx-jbxx-table button{ color: #f77200; background: none;border: 0; text-decoration: underline; cursor: pointer}
.layui-grxx{ width: 120px; float: left; margin: 8px 5px 0 0; background: #fff;border: 1px solid  #f7a09e;height: 15px !important; line-height: 15px} 
.layui-grxx .layui-progress-bar{background: #f7a09e;height: 15px; line-height: 15px}
/*个人信息-基本信息  end*/

/*个人信息-我的收货地址*/
/*新增我的收货地址按钮*/.wdshdz-add{  height: 28px; background: #f77200; color: #fff; line-height: 28px; font-size: 14px; text-decoration: none; padding: 0px 10px; margin: -5px 20px 0 20px; display: block; float: left}
.wdshdz-add:hover{ background: #df6700; cursor: pointer}
.wdshdz-add .wdshdz-add-inco{ width: 20px; height: 20px; background: url(../../images/yhzx-images/inco-xzshdz.png) no-repeat; background-size: 100%; display: block; float: left ;margin: 5px }
.wdshdz-wxts{ color: #3b85d8; font-size: 12px;}
	/*我的收货地址-列表*/	
	.gxxx-shdz-table{border: 0;line-height: 42px; margin: 0px 0 0 0 ; width: 100%	; font-size: 14px}
	.gxxx-shdz-table th{background: #edf8ff; font-weight: 400; text-align: center}
	.gxxx-shdz-table td{ text-align: center; font-size: 13px;padding:10px 2px}
	.gxxx-shdz-table tr:hover{ background: #f6fbff; }
	.gxxx-shdz-table td span{line-height: 21px;display: block }
	.gxxx-shdz-table button{ color: #f77200;  text-decoration: none; font-size: 14px; background: none;border: 0px; text-decoration:underline;cursor: pointer}
	.gxxx-shdz-table .grxx-mrdz{ color: #737373; font-size: 12px; width: 60px; height: 25px; background: #ececec; border: 1px solid  #ececec; padding: 3px;text-decoration: none;line-height: 20px;}
	.gxxx-shdz-table .grxx-mrdz-sz{ display:none; color: #ff4502; font-size: 12px; width: 60px; height: 25px; background: #ffdacc; border: 1px solid  #ff4502; padding: 3px; }
	.gxxx-shdz-table tr:hover .grxx-mrdz-sz{ display: inline; color: #ff4502; font-size: 12px; width: 60px; height: 25px; background: #ffdacc; border: 1px solid  #ff4502; padding: 3px; margin: 0 auto;line-height: 20px;}
	/*设置默认地址*/

/*个人信息-我的收货地址 end*/

/*弹出 个人信息-进度条*/
.time-line{ margin:20px  auto  40px auto; width: 450px; position:relative;}
.time-line ul{ margin: 0;padding: 0;position: relative; text-align: center;}
.time-line ul:after { background-color: #E1E1E1;bottom: 0;content: "";left: 0;margin:0 70px ;position: absolute;top: 20px;width: 310px; height: 1px;}
.time-line ul li{  width: 33.3%; float: left; display: block;z-index: 1000000000000000; position:relative;}
.time-line ul li span{  color: #929292; }
.time-line ul li i{  display: block; width: 30px; height: 30px; background: #f6f6f6; color: #929292; border-radius: 30px;  line-height: 30px; margin: 5px  auto; font-style:normal;font-size: 18px;position:relative;}
.time-line ul .time-line-blue span{  color: #5998de;}
.time-line ul .time-line-blue i{ display: block; width: 30px; height: 30px; background: #f3f3f3; color: #5998de; border-radius: 30px;  line-height: 30px; margin: 5px  auto; font-style:normal;}
.time-line ul  .time-line-blue:after { background-color: #5998de;bottom: 0;content: "";left: 0;margin:0 70px ;position: absolute;top: 20px;width: 100%; height: 1px;  z-index: -1}
.time-line ul  .time-line-blue0:after{ height: 0px !important; }
/*弹出 个人信息-进度条*/

/*个人信息-修改手机号码*/
.xgsjh-tc{ background: #fff }
.xgsjh-tc-form{ }
.xgsjh-tc-form .layui-form-item{ padding: 0 40px 0 10px }
.xgsjh-tc-xyb{  margin: 0 auto}
.layui-input-rightfsdx{ width: 80px; height: 24px; background:#f77200; border-radius: 20px; font-size: 14px; line-height: 24px; color: #fff; display: block; text-align: center; position: absolute; right: 3px; top: 3px;	
	text-decoration: none; padding:0}/*发送短信*/
.tips_false { color: red;}
.xgsjh-tc-form span{ }
/*个人信息-修改手机号码 end*/

/*个人信息-修改*/
.xgmm-tc{ }
.xgmm-tc-form{ }
.xgmm-tc-form .layui-form-item{ padding: 0 40px 0 10px }
.xgmm-tc-xyb{  margin: 0 auto}
.inco-xgwc{ width: 75px; height: 75px; background: url(../../images/yhzx-images/inco-xgwc.png) no-repeat; display: block; margin: 0 auto; background-size: 100%}
.xgsjh-tc-xgwc{ font-size: 14px; color: #333; text-align: center;margin:10px 0}
.xgsjh-tc-ds{font-size: 12px; color: #333; text-align: center; }
.xgsjh-tc-ds span{font-size: 12px; color: #f77200; text-align: center}
.xgsjh-ndyx{ color: #333; font-size: 16px; margin: 0 auto; text-align: center}
.xgsjh-ndyx span{ color: #f77200; display: block; margin: 20px 0}
/*个人信息-修改 end*/

/*个人信息 end*/

/*我的办件 */
.wdbj-cx{ padding: 0;}
.wdbj-cx table{ padding: 0; margin: 0}
.wdbj-cx td{ padding: 10px}
.wdbj-cxan{margin:0; width: 122px; margin: 0 0 0 20px}

/*我的办件评价 */
.wdbjpj{ padding: 10px 40px}
.wdbjpj-title{ font-size: 15px; color: #3B85D8 ;}
.wdbjpj-pj { margin: 20px 60px}
.wdbjpj-pj .layui-inline{ }
.wdbjpj-xsdpj{ margin-left: 0px  !important}

/*我的办件评价选择 */
.wdbjpj-xz{ margin: 20px 0; width: 100%}
.wdbjpj-xz .layui-form-checked{}
.wdbjpj-xz .layui-form-checked:hover{ background: #f3f3f3 ; color:#5998de ;border-color:#fff}
.wdbjpj-xz  .layui-form-checked i{ display: none !important} 
.wdbjpj-xz  .layui-form-checked:hover i{ display: none} 
.wdbjpj-xz .layui-form-checked span {background-color: #f3f3f3 !important;color:#5998de !important ;}
.wdbjpj-xz .layui-form-checked:hover span {background-color: #f3f3f3 !important;color:#5998de !important ;}
.wdbjpj-xz .layui-form-checkbox span{ color:#333333;padding: 5px  10px; width: 150px;  margin: 0 5px }/*  */
.wdbjpj-xz .layui-form-checkbox{  padding-right: 0px; margin: 5px 0 ; height: auto;}

.wdbjpj-xz .layui-form-checkbox span{background: #f3f3f3;}
.wdbjpj-xz .layui-form-checkbox i{border:0; display: none}
/*温馨提示 */
.wdbjpj-wxts{ font-size: 14px; color: #333333; line-height: 24px; }

/*我的办件评价 end*/

/*我的办件 end*/

/*我的评价 */
.wdpj-xx .layui-rate li i.layui-icon {font-size: 20px;}
.wdpj-xx .layui-rate{padding:0}
/*我的评价 end*/


/*我的认证 */
.wdrz-box{ width: 100%; display: inherit; margin: 20px 0 0 0}
.wdrz-box .wdrz-box-a{ width: 40%; height: auto; border: solid 1px #eaeaea;float: left; margin: 0 5% 30px 0 ; display:block; color: #333333; font-size: 18px; text-decoration: none; padding:20px 2% }
.wdrz-box .wdrz-box-a span{color: #929292; font-size: 12px; display: block; margin: 10px 0}
.wdrz-btn{ width: 122px; margin: 0}
/*身份认证 图标*/ .wdrz-box .wdrz-box-a .inco-wdrzsfrz{  width: 80px;height: 80px; background: url(../../images/yhzx-images/inco-wdrz-sfrz.png) no-repeat; background-size: 100%; display: block; float: left; margin: 0  15px 0  0}
/*社保卡认证 图标*/ .wdrz-box .wdrz-box-a .inco-wdrzsbkrz{  width: 80px;height: 80px; background: url(../../images/yhzx-images/inco-sbkrz.png) no-repeat; background-size: 100%; display: block; float: left; margin: 0  15px 0  0}
/*实人认证 图标*/ .wdrz-box .wdrz-box-a .inco-wdrzsrrz{  width: 80px;height: 80px; background: url(../../images/yhzx-images/inco-srrz.png) no-repeat; background-size: 100%; display: block; float: left; margin: 0  15px 0  0}

.wdzz-btn{ margin: 30px auto !important}

/*身份证上传*/
.wdrz-sfzrzs-box{ margin: 30px  auto; width:510px;}
.wdrz-sfzrzs-m0{ margin: 0 15px ; position: relative;border: 0;text-align: center;float: left;}
.wdrz-sfzrzs-zm{ border: 0; background: none; margin: 0 !important; padding: 0 !important;width: 223px; height: 137px;position: absolute;top: 0;left: 0}
.wdrz-sfzrzs-fm{ border: 0; background: none; margin: 0 !important; padding: 0 !important;width: 223px; height: 137px;position: absolute;top: 0;left: 0}
.wdrz-sfzrzs-zm-img{width: 223px; height: 137px; background:url(../../images/yhzx-images/wdrz-sfzrzs-zm.png) no-repeat; background-size: 100%; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-sfzrzs-fm-img{width: 223px; height: 137px; background:url(../../images/yhzx-images/wdrz-sfzrzs-fm.png) no-repeat; background-size: 100%; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-sfzrzs-photo{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;position: absolute; left: 50%;top:20%; margin: 0 0 0 -30px}

.wdrz-sfzrzs-photo-xg{display: none}
.wdrz-sfzrzs-photo-sc{display: none}
.wdrz-sfzrzs-zm-bj{display: none} 
.wdrz-sfzrzs-m0:hover .wdrz-sfzrzs-photo-xg{position: absolute; left: 15%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none}
.wdrz-sfzrzs-m0:hover .wdrz-sfzrzs-photo-sc{position: absolute; right:15%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none}
.wdrz-sfzrzs-m0:hover .wdrz-sfzrzs-zm-bj{ position: absolute;  display: block; width: 223px; height: 137px; background:#000; top:0;border-radius: 10px;opacity: 0.4; display: block} 

.inco-wdrz-sfzrzs-photo-xg{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-xg.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.inco-wdrz-sfzrzs-photo-sc{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-sc.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.wdrz-sfzrzs-box .img-sc { display: block; width: 223px; height: 137px; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-sfzrzs-box .img-sc img{width: 223px; height: 137px; cursor: pointer;  border: 20px}


	


/*社保卡上传*/
.wdrz-sbkrzs-box{ margin: 30px  auto; width:510px;}
.wdrz-sbkrzs-m0{ margin: 0 15px ; position: relative;border: 0;text-align: center;float: left;}
.wdrz-sbkrzs-zm{ border: 0; background: none; margin: 0 !important; padding: 0 !important;width: 223px; height: 137px;position: absolute;top: 0;left: 0}
.wdrz-sbkrzs-fm{  border: 0; background: none; margin: 0 !important; padding: 0 !important;width: 223px; height: 137px;position: absolute;top: 0;left: 0}
.wdrz-sbkrzs-zm-img{width: 223px; height: 137px; background:url(../../images/yhzx-images/wdrz-sbkrzs-zm.png) no-repeat; background-size: 100%; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-sbkrzs-fm-img{width: 223px; height: 137px; background:url(../../images/yhzx-images/wdrz-sbkrzs-fm.png) no-repeat; background-size: 100%; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-sbkrzs-photo{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;position: absolute; left: 50%;top:20%; margin: 0 0 0 -30px}
.wdrz-sbkrzs-box .img-sc { display: block; width: 223px; height: 137px; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border-radius: 10px;}
.wdrz-sbkrzs-box .img-sc img{width: 223px; height: 137px; cursor: pointer;  border: 20px}




.wdrz-sbkrzs-m0:hover .wdrz-sfzrzs-photo-xg{position: absolute; left: 15%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none}
.wdrz-sbkrzs-m0:hover .wdrz-sfzrzs-photo-sc{position: absolute; right:15%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none}
.wdrz-sbkrzs-m0:hover .wdrz-sfzrzs-zm-bj{ position: absolute;  display: block; width: 223px; height: 137px; background:#000; top:0;border-radius: 10px;opacity: 0.4; display: block} 
.inco-wdrz-sbkrzs-photo-xg{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-xg.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.inco-wdrz-sbkrzs-photo-sc{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-sc.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.wdrz-sbkrzs-box .img-sc { display: block; width: 223px; height: 137px; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border-radius: 10px;}
.wdrz-sbkrzs-box .img-sc img{width: 223px; height: 137px; cursor: pointer;  border: 20px}
	
	
/*实人认证*/
.wdrz-srrz-box{ text-align: center}
.wdrz-srrz-ewm{ width: 224px; height: 224px; border: 1px dashed #929292; color: #f77200; text-align: center; margin: 40px auto; display: block}
.wdrz-srrz-ewm-span{ width: 224px; color: #f77200; text-align: center; margin: 0px  auto; display: block}
.wdrz-srrz-ewm img{ width: 224px; height: 224px;}
.wdrz-yrz{ font-size:14px; line-height: 25px; }
.inco-wdrz-yrz{ width: 25px; height: 25px; background: url(../../images/yhzx-images/inco-wdrz-yrz.png) no-repeat; background-size: 100%; display: block; float: left;margin: 0 5px 0 0 }
/*我的认证 end*/





/*我的证照*/
.wdzz-box{ width: 100%; display: inherit; margin: 20px 0 0 0}
.wdzz-box{ width: 100%; display: inherit; margin: 20px 0 0 0}
.wdzz-box .wdzz-box-a{ width: 31.3%; height: auto; float: left; margin: 0 2% 30px 0 ; display:block; color: #fff; font-size: 18px; text-decoration: none; padding:20px 2% ;text-align: left; border-radius: 10px;cursor: pointer}
.wdzz-box .wdzz-box-a span{color: #fff; font-size: 12px; display: block; margin: 10px 0}
.wdzz-box .background-blue{ background: #81b1e2  !important;}
.wdzz-box .background-red{ background: #f7a09e  !important;}
.wdzz-box .background-green{ background: #75cda3  !important;}
/*我的证照身份证图标*/.inco-wdzzsfz{ width: 61px; height: 61px;display: block; border: 1px solid #fff;border-radius: 10px; float: left; background: url(../../images/yhzx-images/inco-wdzzsfz.png) no-repeat;background-size: 100%; margin: 0 20px 0 0}
/*我的证照身份证图标*/.inco-wdzzsbk{ width: 61px; height: 61px;display: block; border: 1px solid #fff;border-radius: 10px; float: left; background: url(../../images/yhzx-images/inco-wdzzsbk.png) no-repeat;background-size: 100%; margin: 0 20px 0 0}
/*我的证照身份证图标*/.inco-wdzzwdzp{ width: 61px; height: 61px;display: block; border: 1px solid #fff;border-radius: 10px; float: left; background: url(../../images/yhzx-images/inco-wdzzwdzp.png) no-repeat;background-size: 100%; margin: 0 20px 0 0}

/*我的证照 end*/



/*照片上传*/
.wdzz-wdzp-box{ margin: 30px  30px;  }
.wdrz-wdzp-zm0{ margin: 0 15px 20px  15px; position: relative; float: left;width: 150px; height: 200px;background:#ebf5fd; background-size: 100%;border: 1px solid #5998de; border-radius: 10px;} 
.wdrz-wdzp-zm{border: 0;width: 150px; height: 200px; position: absolute; background: none ; top: 0; cursor: pointer}
.wdrz-wdzp-zm-img{width: 150px; height: 200px;  cursor: pointer; margin: 0 0  0; }
.wdrz-wdzp-zm0 span{ margin: 40px 0 0 0; display: block}
.wdrz-wdzp-zm0 img{width: 100%; height: 100%}


.wdzz-wdzp-photo{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;position: absolute; left: 50%;top:20%; margin: 0 0 0 -30px}
.wdzz-wdzp-box .img-sc { display: block; width: 150px; height: 200px;cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdzz-wdzp-box .img-sc img{width: 150px; height: 200px; cursor: pointer;  border: 20px}

.wdrz-wdzp-zm0:hover .wdrz-sfzrzs-photo-xg{position: absolute; left: 5%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none; text-align: center}
.wdrz-wdzp-zm0:hover .wdrz-sfzrzs-photo-sc{position: absolute; right:5%;top:20%; display: block;z-index: 1000;cursor: pointer; color: #fff; text-decoration: none; text-align: center}
.wdrz-wdzp-zm0:hover .wdrz-sfzrzs-zm-bj{ position: absolute;  display: block; width: 150px; height: 200px; background:#000; top:0;border-radius: 10px;opacity: 0.4; display: block} 

.inco-wdrz-sbkrzs-photo-xg{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-xg.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.inco-wdrz-sbkrzs-photo-sc{  width: 60px; height: 60px; background: url(../../images/yhzx-images/inco-photo-sc.png) no-repeat #b8d6fb; border: 1px solid #5595dd; border-radius: 60px; display: block; background-size: 100%;}
.wdrz-wdzp-box .img-sc { display: block; width: 150px; height: 200px; cursor: pointer; margin: 0 0 20px 0;border: 1px solid #5998de; border: 20px}
.wdrz-wdzp-box .img-sc img{width: 150px; height: 200px; cursor: pointer;  border: 20px}
	
/* 右侧内容 */
.sxcxbox-right{  width: 1160px; padding: 30px 0 30px 50px}
/* 标题 */.sxcxbox-right-title{ font-size: 20px;}
         .sxcxbox-right-title span{ font-size: 16px;}
/* 右侧内容标题 */.sxcxbox-right-box{ border: 1px solid #eaeaea; margin: 20px 0 0 0;  padding: 20px 30px; width:1060px}

/* 事项查询 */

.sxcxbox-right .layui-input, .sxcxbox-right  .layui-select, .sxcxbox-right  .layui-textarea{border-radius: 10px !important; }
.sxcxbox-title{font-size: 15px; font-weight: bold; margin: 30px 0 0 0}
.sxcxbox-title span{font-size: 12px; font-weight: 400; margin: 0px 0 0 20px}
.sxcxbox-title2{font-size: 15px; font-weight: bold; margin: 0px 0 0 0}

.layui-input2 .layui-select-title{width: 40% !important; float: left;position: relative; margin: 0 10px 0 0}
.layui-input2 .layui-form-select dl{width: 40% !important; }
/* 人员基础信息 图标 */ .inco-sxcxboxryxx{ width:15px; height: 16px; background: url(../../images/yhzx-images/inco-sxcxboxryxx.png) no-repeat;display: block; background-size: 100%;float: left; margin: 0 10px 0 0}

.sxblsx-ryxx{ width: 178px; height: 230px; border:1px solid #5998de; background: #ebf5fd;display: block;border-radius: 10px; float: left; text-align: center; color: #000000; text-decoration: none; position: relative} 
.sxblsx-ryxx span{  position: absolute; top: 50%;left: 50%; margin: -50px 0 0 -30px; z-index: 10000}
.sxblsx-ryxx i{ width: 60px; height: 60px; display: block;  border-radius: 60px; background: url(../../images/yhzx-images/inco-photo.png) #b8d6fb;  border:1px solid #5998de; background-size: 100%;z-index: 10; margin: 0 0 10px 0 } 
.sxblsx-table{ width: 840px; float: left;margin: 0 0 0 30px}
.sxblsx-table td{ padding: 10px}
.sxblsx-table2{ width:100%;  margin: 0 auto}
.sxblsx-table2 td{ padding:0 10px}
.yybl-table{ width:96%; float: left;margin: 0 0 0 30px}
.yybl-table td{ padding: 8px}

/* 人员基础信息 图标 */.inco-jhrxx{width:15px; height: 16px; background: url(../../images/yhzx-images/inco-jhrxx.png) no-repeat;display: block; background-size: 100%;float: left; margin: 0 10px 0 0}
/* 社保卡信息 图标 */.inco-sbkxx{width:16px; height: 16px; background: url(../../images/yhzx-images/inco-sbkxx.png) no-repeat;display: block; background-size: 100%;float: left; margin: 0 10px 0 0}
/* 上传 */.inco-sc{width:11px; height: 11px; background: url(../../images/yhzx-images/inco-sc.png) no-repeat;display: block; background-size: 100%;float: left;margin: 20px 10px 0 0 }

.sxcxbox-scdd{ width: 100%; margin: 0;padding: 0}
.sxcxbox-scdd li{ border-bottom: 1px solid #eeeeee; line-height: 50px;}
.sxcxbox-scdd .sxcxbox-scdd1{ float: left; width: 20%}
.sxcxbox-scdd .sxcxbox-scdd2{  float: left; width: 40%}
.sxcxbox-scdd .sxcxbox-scdd3{ float: left ; width: 20%; color: #f77200; background: none;border: 0; text-align: left; line-height: 50px;}
.sxcxbox-scdd .sxcxbox-scdd4{  float: left; width: 20%; color: #f77200; background: none;  border: 0; text-align: left; line-height: 50px; text-decoration: underline}

.sxblsx-upload-img{    width: 176px;height: 228px; position: absolute; top: 0; left: 0; border-radius: 10px; }
.sxblsx-upload-cs .layui-btn{  width: auto; text-align: center}
.csms-xq{ padding: 20px; line-height: 30px; text-indent: 2rem}
